Activity log for bug #1419953

Date Who What changed Old value New value Message
2015-02-09 19:36:35 Brocade Jenkins bug added bug
2015-02-09 21:35:06 OpenStack Infra networking-brocade: status New Fix Committed
2015-02-19 01:45:39 Shiv Haris networking-brocade: importance Undecided Medium
2015-02-19 01:45:44 Shiv Haris networking-brocade: assignee Shiv Haris (shh)
2015-05-05 20:19:03 Shiv Haris networking-brocade: status Fix Committed Fix Released